[
    {
        "Name": "UMG_Painting_IconListEntry",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Decorations/Paintings/UMG_Painting_IconListEntry.UMG_Painting_IconListEntry_C",
        "Category": "World/Items/Deployables/Decorations/Paintings"
    }
]